#container
{
	margin: 0;
	padding: 0;
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
#wrapper{ 
	width: 1134px; 
	position: relative;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 80px;
}
#banner{
	width: 1134px; 
}
#navigation{
	width: 804px;
	padding-top: 106px;
	float: left;
}
#middle{
	width: 1134px;
}
#left-col{
	width: 324px;
	float: left;
	background: #FFFFFF;
}
#content{
	padding: 20px;
	padding: 40px 20px 40px 40px;
}
#right-col{
	width: 714px;
	float: left;
	padding-left: 30px;
}
.b-box{
	width: 142px;
	height: 70px;
	float: left;
	padding: 20px;
	margin-right: 10px;
	font-size: 22px;
	color: white;
}
#footer-wrap{
	width: 100%;
	position: absolute;
	bottom: 0 !important;
	bottom: -1px;
	height: 80px;
}
#footer{
	width: 1134px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	font-size: 11px;
}
.download-box{
	padding: 10px 0;
	margin-top: 10px;
}